Subject: slides

From: Stephen Kent <[email-masked]>
Date: Wed, 15 Aug 2001 08:57:11 -0400

Everyone who used slides in presentations at the PKIX WG meeting last 
week should send a copy of the slides (in PPT format) to me for 
forwarding to the IETF Secretariat.  Thanks to Denis Pinkas, Steve 
Tuecke, Jim Schaad, and Stefan Santesson, who have already sent their 
slides.

A draft copy of the meeting minutes will be available later this week.

Steve